package com.ssj.service.conch.teacher.library.request;

import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

import java.io.Serializable;

/**
 * @author yrf
 * @description
 * @time 2019/10/31 9:33
 */
public class ClassIdReq implements Serializable {

    private static final long serialVersionUID = 5968116648457330565L;

    @ApiModelProperty(name = "classId", value = "班级id", required = true)
    @NotBlank
    private String classId;

    @ApiModelProperty(name = "subject", value = "科目")
    private String subject;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }
}
